package com.demo.xinrui

import android.content.Context
import com.yythird.base.BaseApplication

/**
 * @author #Suyghur.
 * Created on 2021/10/18
 */
class DemoApplication : BaseApplication() {

    override fun attachBaseContext(base: Context?) {
        super.attachBaseContext(base)
    }

    override fun onCreate() {
        super.onCreate()
    }
}